<?xml version="1.0" encoding="iso-8859-1"?>
<manifest>

    <name>Layer</name>
    <revision>0</revision>
    <fileName>layer</fileName>

    <objects>

        <module>
            <id>LayerModule</id>
            <manageConfig>manageConfig - Test value from render.module.xml</manageConfig>
            <unmanageConfig>unmanageConfig - Test value from render.module.xml</unmanageConfig>
        </module>

        <window>
            <id>LayerWindow</id>
        </window>
        <window>
            <id>ServerWindow</id>
        </window>
        <window>
            <id>TableWindow</id>
        </window>

    </objects>

    <!-- more here -->

</manifest>
